# realpath.c File Reference

`#include <limits.h>`
`#include <stdlib.h>`
`#include <errno.h>`
`#include <fcntl.h>`
`#include <string.h>`
`#include <unistd.h>`

## Functions
static char * | sep (char *path)
char * | realpath (const char *_path, char *resolved_path)

## Function Documentation

static char* sep | ( | char * | path | ) | `[static]`

Referenced by realpath().

char* realpath | ( | const char * | _path,
|  | char * | resolved_path |
| ) |  |  |

References sep().

Referenced by Analyse_de_la_ligne_de_commande().